body {
	font-family: Arial, sans-serif;
	background-color: rgb(9 9 11);
	margin: 0;
	padding: 20px;
	color: rgb(161, 161, 170);
	overflow-x: hidden;
}

.w-full {
	height: 100%;
}

.unmatched-pharmacy {
	font-size: 18px;
	font-weight: bold;
}

h1 {
	color: rgb(242, 242, 242);
}

.text-gray-300 {
	color: rgb(161, 161, 170) !important;
}

.bg-gray-800 {
	background-color: rgb(25, 25, 25) !important;
}

.bg-gray-700 {
	background-color: rgb(30 30 30) !important;
}

.bg-gray-900 {
	background-color: rgb(9 9 11) !important;
}

.bg-gray {
	background-color: rgb(40 40 40) !important;
}

.list:hover {
	background-color: rgb(9 9 11) !important;
	transition: all 0.2s;
}

/* .row {
	cursor: pointer;
} */

.row:hover {
	background-color: rgb(40 40 40) !important;
	transition: all 0.2s;
}

button {
	padding: 10px 20px;
	background-color: #007bff;
	color: white;
	border: none;
	cursor: pointer;
}

button:hover {
	background-color: #0056b3;
}
.table {
	border-spacing: 0 15px;
}

.table tr {
	border-color: rgb(39, 39, 42);
}

thead {
	border-color: rgb(39, 39, 42);
}

thead th {
	border-color: rgb(39, 39, 42);
}

td {
	border-color: rgb(39, 39, 42);
}

.dots {
	width: 20px;
	display: flex;
	height: 20px;
	border-radius: 100% !important;
}

i {
	font-size: 1rem !important;
}

input,
textarea {
	background-color: transparent;
	color: rgb(161, 161, 170);
}

.peer:checked ~ .peer-checked\:flex {
	display: flex;
	z-index: 2;
	background-color: rgb(30 30 30) !important;
}

.group:hover .group-hover\:bg-gray-100 {
	color: rgb(161, 161, 170);

	background-color: rgb(40 40 40) !important;
}

.border-gray-200,
.border-t {
	border-color: rgb(39, 39, 42) !important;
}

.group:hover .group-hover\:border-blue-600 {
	background-color: rgb(40 40 40) !important;
}

.lucide-search {
	padding: 5px;
}

.arrow {
	transform: rotate(180deg);
}

.disabled {
	pointer-events: none;
	opacity: 0.3;
}

#results-list tr,
.lucide-x {
	cursor: pointer;
}

#results-list tr:hover,
.lucide-x:hover {
	opacity: 0.5;
	transition: all 0.2s;
}

.fade {
	opacity: 0.2;
}

#result {
	max-height: 50vh;
	overflow-y: auto;
}

.edited {
	background-color: #5a5a61 !important;
}

.edited:hover {
	background-color: #5a5a61 !important;
}

.table {
	overflow: hidden;
}

.invisible {
	visibility: hidden;
	max-height: 0;
	max-width: 0;
	z-index: -99999;
	opacity: 0;
	line-height: 0;
	padding: 0;
	margin: 0;
}

.code-container,
.acode-container {
	position: relative;
	background-color: rgb(25, 25, 25) !important;
	padding: 15px;
	border-radius: 5px;
	margin-top: 10px;
	font-family: monospace;
	color: #ffffff;
	opacity: 0;
}

.code-container.visible,
.acode-container.visible {
	opacity: 1;
}

.copy-button {
	position: absolute;
	top: 10px;
	right: 10px;
	background-color: #4caf50;
	color: white;
	border: none;
	padding: 5px 10px;
	cursor: pointer;
	border-radius: 3px;
}

.copy-button:hover {
	background-color: #45a049;
}

pre {
	margin: 0;
}

.ticon {
	padding: 5px;
	width: 36;
	height: 36;
	cursor: pointer;
}

.ticon:hover {
	opacity: 0.5;
	transition: all 0.2s;
}

.remove {
	right: -42px;
}

#pharma-table table {
	overflow: visible;
}

#exsql-code,
#aexsql-code {
	max-height: 37vh;
	overflow-y: auto;
	margin-top: 4rem;
}

.fixed {
	top: 6rem;
	padding-top: 0 !important;
}

.fixed-header {
	position: fixed;
	top: 0;
	padding: 20px;
	width: 100%;
	z-index: 1;
	background-color: rgb(9 9 11);

	.mb-10 {
		margin-bottom: 0;
	}
}

.partial {
	color: darkgoldenrod;
	accent-color: darkgoldenrod;
}

.all-nomatch {
	color: white;
	accent-color: white;
}

.nomatch {
	color: rgb(255, 99, 71);
	accent-color: rgb(255, 99, 71);
}

.new {
	color: rgb(144, 238, 144);
	accent-color: rgb(144, 238, 144);
}

.partialNew {
	color: rgb(117, 197, 224);
	accent-color: rgb(117, 197, 224);
}

.duplicate {
	color: rgb(103, 64, 216);
	accent-color: rgb(103, 64, 216);
}

.top-tooltips {
	height: auto;
}

.all-unmatched-input {
	width: 90%;
}

.priority-1 {
	background-color: rgb(255, 99, 71);
}
.priority-2 {
	background-color: rgb(255, 165, 0);
}
.priority-3 {
	background-color: rgb(173, 216, 230);
}
.priority-4 {
	background-color: rgb(144, 238, 144);
}
.priority-5 {
	background-color: rgb(255, 218, 185);
}
.priority-6 {
	background-color: rgb(230, 230, 250);
}

.confirm-btn:hover {
	background-color: darkgoldenrod;
	color: white;
}

.u-list {
	height: 300px;
	overflow-y: auto;
	margin-right: 20px;
}

.u-single {
	cursor: pointer;
	transition: all 0.2s;
}

.u-single:hover {
	opacity: 0.5;
}

.cproduct {
	width: 20%;
	align-self: flex-end;
	margin-top: 30px;
}

.tabs-head {
	opacity: 0.5;
}

.tabs-head.active {
	opacity: 1;
}

.pharma,
.medic,
.cbs {
	transition: all 0.2s;
}

.pharma:hover,
.medic:hover,
.cbs:hover {
	opacity: 0.5;
}

.changed-items {
	margin-bottom: 6rem;
}

.changed-items-error {
	margin-bottom: 2rem;
}

.changed-items,
.changed-items-error {
	width: 100%;
	display: block;

	max-height: 30vh;
	overflow-y: auto;
}

.changed-items-error .duplicate-item {
	width: 80%;
}

.changed-items h2,
.changed-items-error h2 {
	font-size: 2rem;
	margin-bottom: 2rem;
}

.save-map-table {
	width: 80%;
}

.save-map-table td,
.save-map-table th {
	text-align: left;
}

.p-settings {
	position: absolute;
	right: -36px;
	transform: translate(-50%, 0);
	margin-left: 0 !important;
	padding: 24px;
	box-sizing: content-box;
	z-index: 2;
}

.settings-wrapper {
	width: 100%;
	padding: 16px;
}

li.no-export {
	color: rgb(242, 242, 242) !important;
	background-color: rgb(51 53 51) !important;
}

li.active {
	color: rgb(242, 242, 242) !important;
	background-color: rgb(32 129 32) !important;
}

li.active:hover {
	background-color: rgb(32 129 32) !important;
}

.search-wrap {
	width: 70%;
}
